Lodash Link
POST
/onetime/link/otp/verifyVerify OTP
Body — OTPVerifyDTO: email, code. Returns the X-Link-Session token the card/consent routes require.
Request
Example
curl -X POST 'https://api.paycose.com/api/v1/app1/platform/wallet/onetime/link/otp/verify' \
-H 'Content-Type: application/json' \
-d '{
"email": "user@example.com",
"code": "123456"
}'Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
| Name | Type | Value |
|---|---|---|
| string | user@example.com | |
| code | string | 123456 |
{
"email": "user@example.com",
"code": "123456"
}Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"cards": null,
"expires_at": null,
"has_cards": null,
"link_session": null
}400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}